* {
	margin: 0;
	padding: 0;
}

@charset "utf-8";
@font-face {
	font-family: "Lobster";
	src: url("../lobster.otf") format("opentype");
}

html
{
  background-color: #46000F;
}

body {
	font-family: Arial, "Trebuchet MS", Verdana, Tahoma, Helvetica, Sans-serif;
	font-size: 12px;
	background-image: url("../images/bg.png");
	background-repeat: repeat-x;
	background-color : #ffffff
}

img {
	vertical-align: middle;
}

a {
	text-decoration: none;
	color: inherit;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: 0;
}

p {
	padding-bottom: 1em;
}

.spacer {
	clear: both;
}

#all
{
	background-image: url("../images/all.png");
	background-repeat: repeat-y;
	width: 1024px;
	min-height: 100%;
	margin: 0 auto;
  padding-bottom: 15px;
}

header {
	background-image: url("../images/header.jpg");
	background-repeat: no-repeat;
	width: 983px;
	height: 150px;
	padding: 68px 21px 20px 20px;
	margin: 0 auto;
	color: #ffffff;
	text-align: justify;
}

header a {
	display: block;
	height: 150px;
	font-size: 0;
	text-indent: -10000px;
	outline: none;
}

nav#menus_gauche {
	float: left;
	width: 187px;
}

nav#menus_droite {
	float: right;
	width: 187px;
}

nav#menus_gauche #connexion
{
	background-image: url("./images/menu_centre.png");
	background-repeat: repeat-y;
	width: 145px;
	padding: 6px 15px 1px 27px;
	font-weight: bold;
	color: #8f2f00;
	font-size: 12px;
}

nav#menus_gauche #connexion p
{
	padding-bottom: 4px;
	text-align: center;
}

nav#menus_gauche #connexion input
{
	width: 130px;
	padding: 2px;
}

nav#menus_gauche #connexion input.submit_menu
{
	width: auto;
	padding: 0 10px;
	margin: 0 auto;
}

nav#menus_gauche h3, nav#menus_droite h3 {
	background-image: url("../images/menu_titre_gauche.png");
	background-repeat: no-repeat;
	width: 124px;
	height: 23px;
	padding: 14px 0 0 63px;
	color: #ffffff;
	font-size: 12px;
	cursor: default;
	text-shadow: 1px 1px 1px #000000;
	margin-top: -6px;
}

nav#menus_droite h3 {
	background-image: url("../images/menu_titre_droite.png");
	width: 167px;
	padding-left: 20px;
}

nav#menus_gauche ul {
	list-style-type: none;
	width: 174px;
	float: right;
}

nav#menus_droite ul {
	list-style-type: none;
	width: 174px;
	float: left;
}

nav#menus_gauche ul li, nav#menus_droite ul li {
	background-image: url("../images/li.png");
	background-repeat: no-repeat;
	width: 174px;
	height: 20px;
	color: #83001f;
}

nav#menus_gauche ul li a, nav#menus_droite ul li a {
	display: block;
	width: 130px;
	height: 17px;
	padding: 3px 0 0 44px;
	color: #83001f;
}

nav#menus_gauche ul li a:hover, nav#menus_droite ul li a:hover {
	text-decoration: none;
	color: #c60043;
	font-weight: bold;
}

nav#menus_gauche .sep_menu, nav#menus_droite .sep_menu {
	clear: right;
	background-image: url("../images/separation_menu.png");
	background-repeat: no-repeat;
	background-position: right top;
	width: 100%;
	height: 20px;
}

nav#menus_droite .sep_menu
{
	clear: left;
	background-position: left top;
}

nav#menus_gauche p.button, nav#menus_droite p.button
{
	text-align: center;
	padding: 14px 0;
	padding-left: 13px;
}

nav#menus_droite p.button {
	padding-right: 13px;
}

#textes
{
	width: 600px;
	padding: 0 25px;
	float: left;
}
#textes h2
{
	padding-bottom: 10px;
}
#textes #presentation
{
	background-image: url("../images/presentation.png");
	background-repeat: no-repeat;
	width: 566px;
	height: 140px;
	padding: 2px 14px 0 14px;
	margin: 0 auto;
	color: #ffffff;
	font-size: 11px;
}

#textes #presentation p
{
 line-height: 13px;
}

#textes h1, #textes .titre
{
	background-image: url("../images/h1.png");
	background-repeat: no-repeat;
	width: 600px;
	height: 33px;
	padding: 23px 0 0 60px;
	text-shadow: 1px 1px 2px #000;
	color: #ffffff;
	font-size: 14px;
	cursor: default;
}

#textes #presentation h1
{
	background: none;
	width: auto;
	height: auto;
	font-family: Lobster, Arial, "Trebuchet MS", Verdana, Tahoma, Helvetica, Sans-serif;
	color: #f5f5f5;
	text-shadow: 1px 1px 1px #000;
	font-weight: normal;
	font-size: 22px;
	padding: 0 0 4px 0;
}

#textes .cadre
{
	background-image: url("../images/cadre.png");
	background-repeat: repeat-y;
	width: 564px;
	padding: 10px 18px 4px;
	margin: 0 auto;
	font-size: 12px;
	line-height: 17px;
	color: #242424;
}

#textes .cadre p
{
	font-size: 12px;
	line-height: 17px;
}

#textes .cadre p a
{
	font-weight: bold;
}

#textes .cadre hr
{
	background-image: url("../images/hr.png");
	background-repeat: no-repeat;
	background-position: center center;
	width: 600px;
	height: 40px;
	border: 0;
}

#textes .cadre table.defile
{
	width: 564px;
}

#textes .cadre table.defile tr td
{
	padding: 0 4px;
}

#textes .cadre table.defile tr td img
{
	border: 3px solid #05122b;
	border-radius: 4px;
	box-shadow: 3px 3px 1px #9d9d9d;
}

#textes .cadre table.defile tr td.left img, #textes .cadre table.defile tr td.right img
{
	border: 0;
	box-shadow: 0 0 0;
}

#textes .cadre table.defile tr td.right
{
	text-align: right;
}

#textes .cadre table.imagette
{
	width: 100%;
}

#textes .cadre table.imagette tr td
{
	padding: 8px 0 0;
	text-align: center;
	vertical-align: top;
	line-height: 20px;
	font-weight: bold;
	color: #b20029;
}

#textes .cadre table.imagette tr td a
{
	color: #b20029;
}

#textes .cadre h2
{
	background-image: url("../images/h2.png");
	background-repeat: no-repeat;
	width: 514px;
	height: 22px;
	padding: 6px 0 14px 40px;
	text-shadow: 1px 1px 1px #000;
	color: #ffffff;
	font-size: 12px;
	cursor: default;
}

#textes .cadre ul
{
	padding: 0 0 1em 2em;
}

#textes .share
{
	background-color: #DDBFC6; 
	border: 1px solid #B1707F;
	padding: 25px 0;
	margin-bottom: 2em;
}

#textes table.table_share
{
	padding: 14px 0 0 0;
	margin: 0 auto;
	text-align: center;
}

#textes table.table_share td
{
	padding: 0 25px;
	vertical-align: top;
}

/* Début formulaire */

#textes .formulaire
{
	padding-bottom: 1em;
}

#textes .no_border
{
	padding-top: 0;
	border-top: 0;
}

#textes .formulaire p
{
	font-size: 14px;
	line-height: 24px;
}

#textes .formulaire input, #textes .formulaire textarea
{
	font-family: Arial, Tahoma, "Trebuchet MS", Verdana, Helvetica, Serif;
	font-size: 14px;
	line-height: 20px;
	border: 1px solid #cccccc;
	padding: 3px 4px;
	width: 70%;
	box-shadow: 2px 2px 1px rgba(0, 0, 0, 0.1) inset;
}

#textes .formulaire textarea
{
	width: 550px;
	height: 140px;
	resize: vertical;
}

#textes .formulaire input.submit
{
	width: auto;
	background-color: #eeeeee;
	box-shadow: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	box-shadow: 0 0 4px rgba(0,0,0,0.1);
	border-radius: 6px;
	color: #505050;
	border: 1px solid #c8c8c8;
}

#textes .formulaire input.code
{
	width: 100%;
}

#textes .formulaire input.submit:hover
{
	background-color: #999999;
	color: #ffffff;
	border: 1px solid #aaaaa;
}

#textes .formulaire p.captcha
{
	float: right;
	width: 70%;
	margin-right: 20px;
}

#textes .cadre_bas
{
	background-image: url("../images/cadre_bas.png");
	background-repeat: no-repeat;
	width: 600px;
	height: 14px;
	margin: 0 auto;
	padding-bottom: 14px;
}

/* Début des styles contenus dans les fiches */

#textes .image_fiche {
	float: left;
	padding: 0 7px 0 0;
}

#textes .image_fiche img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

#textes .image_fiche a img {
	border: 4px solid #B1707F;
}

#textes .image_fiche a img:hover {
	border: 4px solid #83001F;
}

#textes .image_fiche .signaler
{
	width: 160px;
	background-color: #DDBFC6;
	text-align: center;
	margin: 6px auto 0;
	font-size: 14px;
	vertical-align: middle;
}

#textes .image_fiche .signaler a
{
	display: block;
	border: 1px solid #B1707F;
	padding: 2px 0;
	color: #202;
}

#textes .image_fiche .signaler a:hover
{
	text-decoration: none;
	border: 1px solid #83001F;
}

#textes .image_fiche .signaler img
{
	border: 0;
	width: 25px;
	height: 25px;
	padding: 0;
	vertical-align: -8px;
}

#textes .image_fiche .signaler img:hover
{
	border: 0;
}

#textes .image_fiche1 {
	float: right;
	padding: 0 0 0 7px;
}

#textes p.image_fiche1 img {
	width: 180px;
	height: 135px;
	padding: 3px;
}

#textes p.image_fiche1 a img {
	border: 4px solid #e0be6e;
}

#textes p.image_fiche1 a img:hover {
	border: 4px solid #cc0300;
}

#textes .note_fiche {
	float: right;
	padding: 0 0 0 7px;
}

#textes p.liens {
	width: 68%;
	float: right;
	font-size: 14px;
	text-align: center;
	padding: 0;
	clear: right;
	color: #593b0f;
	font-weight: bold;
	cursor: default;
}

#textes p.liens a:hover {
	text-decoration: none;
	color: #816337;
}

#textes .motscles {
	font-style: italic;
	padding-top: 8px;
}

#textes .sep_fiches {
	height: 1em;
}

#textes img.image_top {
	width: 180px;
	height: 135px;
}

.topvotes {background: url('./images/btn_top.png') top center no-repeat; width: 42px; height: 32px; border: none;}

.nbvotes { float:center;margin-top:10px;width: 40px; height: 30px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.topvotes2 {background: url('./images/btn_top2.png') top center no-repeat; width: 52px; height: 52px; border: none;margin-top:-3px;margin-left:3px;}

.nbvotes2 { float:center;margin-top:10px;width: 50px; height: 50px; color:white;text-align:center;vertical-align:middle;font-size:11px;font-weight:bold;position:absolute;}

.bouton_votes { float: left; text-align: center; font-size: 11px; padding-right: 4px; }
.bouton_votes a { display: block; background-image: url("./images/btn_top2.png"); background-repeat: no-repeat; width: 54px; height: 42px; padding: 12px 0 0 0; color: #ffffff; }
.bouton_votes a:hover { text-decoration: none; }

#textes p.erreur, #textes p.valide {
	padding: 4px 6px;
	margin-bottom: 1em;
	text-indent: 0;
	text-align: center;
}

#textes p.erreur {
	background-color: #ffc8c8;
	color: #960000;
	border: 1px solid #ff0000;
}

#textes p.valide {
	background-color: #bcf3bc;
	color: #007800;
	border: 1px solid #007800;
}

#textes #messages_mur h3
{
	background-color: #DDBFC6;
	color: #202;
	border: 1px solid #B1707F;
	padding: 3px 0 3px 8px;
	margin: 4px 0;
	cursor: default;
}

#textes #messages_mur h3 em
{
	font-weight: normal;
	font-size: 12px;
}

#textes #messages_mur h3 a
{
	color: inherit;
}

#textes #messages_mur h3 a:hover
{
	text-decoration: none;
	color: #404040;
}

#textes #messages_mur p
{
	padding: 4px 0 16px;
}

#textes h3
{
	padding: 0 0 1em 1em;
}

#textes h3.h3
{
	padding-bottom: 4px;
	border-bottom: 1px dashed #482512;
	margin-bottom: 1em;
	font-size: 15px;
}

#textes table.liste_sites
{
	width: 100%;
	border-collapse: collapse;
	boder-radius: 3px;
	box-shadow: 0 0 2px #fafafa;
	font-size: 14px;
	line-height: 1.44;
	border-bottom: 1px solid #B1707F;
	margin-bottom: 1em;
}

#textes table.liste_sites tr th
{
	background-color: #83001F;
	border: 1px solid #B1707F;
	cursor: default;
	color: #ffffff;
	padding: 4px 10px;
	font-weight: normal;
	font-family: Georgia, Arial, Sans-serif;
	border-bottom: 0;
}

#textes table.liste_sites tr td
{
	background-color: #DDBFC6;
	border: 1px solid #B1707F;
	border-bottom: 0;
	padding: 4px 10px;
	text-align: center;
}

#textes table.liste_sites tr td a
{
	font-weight: bold;
}

#textes table.liste_sites tr:nth-of-type(odd) td { 
	background: #DDBFC6;
}

#textes table.liste_sites tr.attente td {
	color: #eb5200;
}

#textes table.liste_sites tr.attente td a, #textes table.liste_sites tr.erreur td a {
	color: inherit;
}

#textes table.liste_sites tr.erreur td {
	background-color: #ffc8c8;
	color: #960000;
	border: 1px solid #ff0000;
}

#textes table.liste_sites tr td.bouton_vote a
{
	display: block;
	background-image: url("./images/btn_top.png");
	background-repeat: no-repeat;
	width: 42px;
	height: 25px;
	padding: 7px 0 0 0;
	margin: 0 auto;
	color: #ffffff;
}

#textes table.liste_sites tr td.bouton_vote a:hover
{
	color: #D2E6F5;
	text-decoration: none;
}

#textes table.sites_mom
{
	width: 594px;
	margin: 0 auto;
	text-align: center;
	font-size: 14px;
	line-height: 22px;
	padding: 0 0 1em 0;
	font-family: Georgia, Arial, Sans-Serif;
	margin-left: -16px;
}

#textes table.sites_mom td
{
	padding: 0 2px;
}

#textes table.sites_mom img
{
	padding: 2px;
}

#textes table.sites_mom a img
{
	border: 4px solid #B1707F;
}

#textes table.sites_mom a img:hover
{
	border: 4px solid #83001F;
}
/* Début des styles table partenaires */
table.partenaires_footer
{
	width: 100%;
	text-align: center;
	margin: 0 auto;
	padding: 14px 0 0 0;
	color: #482512;
	font-weight: bold;
	cursor: default;
	font-size: 11px;
}

table.partenaires_footer tr td
{
	vertical-align: top;
}

table.partenaires_footer tr td ul
{
	color: #836610;
}

table.partenaires_footer tr td ul li
{
	list-style-type: square;
}

/* Début des styles "breves" pour la page d'accueil */

#textes .breves
{
	width: 360px;
	float: right;
	margin: 1px 0 4px 10px;
	font-size: 11px;
	background-color: #DDBFC6;
}

#textes .breves h4
{
	background-color: #83001F;
	padding: 2px 0;
	text-align: center;
	text-transform: uppercase;
	cursor: default;
	color: #e4e4e4;
	font-size: 15px;
}

#textes .breves h4 a
{
	display: inline;
	padding: 0;
	font-weight: bold;
	color: inherit;
}

#textes .breves h4 a:hover
{
	background-color: #83001F;
	color: #ffffff;
}

#textes .breves h4 img
{
	vertical-align: -1px;
}

#textes .breves a
{
	display: block;
	padding: 4px 0 4px 5px;
	font-weight: normal;
}

#textes .breves a:hover
{
	background-color: #CDAFB6;
	text-decoration: none;
	color: #d60000;
}

#textes .breves .date
{
	float: left;
	width: 30px;
	text-align: center;
	padding: 0 5px 0 0;
	font-size: 11px;
	color: #83001F;
}

#textes .breves_actu
{
	margin: 0 10px 0 10px;
	font-size: 14px;
	background-color: #F8EBC2;
}

#textes .breves_actu a
{
	display: block;
	padding: 4px 0 4px 2px;
}

#textes .breves_actu a:hover
{
	background-color: #f3dd9c;
	text-decoration: none;
	color: #d60000;
}

#textes .breves_actu .date
{
	float: left;
	text-align: right;
	padding: 0 5px;
	font-size: 14px;
	color: #a3820e;
}

#textes .breves_mini
{
	float: left;
	width: 31%;
	font-size: 12px;
}

#textes .breves_mini .date
{
	font-weight: bold;
}

#textes p.date {
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0 0 1em;
	margin: 0;
	cursor: default;
}
#textes #pub_droite
{
	float: right;
	width: 160px;
	padding-top: 58px;
	text-align: center;
}

#textes #pub_droite p
{
	padding-bottom: 2em;
}

nav#menus_droite #recherche
{
	padding: 0 0 1em 10px;
}

nav#menus_droite #recherche input#input_form
{
	width: 117px;
	padding: 1px 2px;
}

nav#menus_droite #cont
{
	padding: 14px 12px 0 0;
	text-align: center;
}

footer
{
	background-image: url("../images/bg_footer.png");
	background-repeat: repeat-x;
	width: 100%;
	height: 88px;
	padding: 9px 0 0 0;
	bottom: 0;
	cursor: default;
	margin-top: -9px;
}

footer div#foot
{
	background-image: url("../images/footer.png");
	background-repeat: no-repeat;
	width: 974px;
	height: 54px;
	padding: 34px 32px 0 18px;
	margin: 0 auto;
	color: #ffffff;
	font-weight: bold;
}

footer a
{
	color: #ffffff;;
}

.mini-fiche
	{
		display:inline-block;
		vertical-align:top;
		text-align:center;
		color:#b1072e;
		padding:7px;
		
	}
	
	.mini-fiche img
		{
			width:120px;
			height:70px;
			border-top:6px #b1072e solid;
			border-bottom:6px #b1072e solid;
			border-radius:5px;
			display:block;
			margin-bottom:5px;
			
		}
		
/* Début recherche */

.element-recherche
	{
		display:block;
		padding:0 5px 20px;
		border-radius:5px;
		position:relative;
		margin-bottom:5px;
		
	}
	
	.element-recherche .image
		{
			float:left;
		}
	
	.element-recherche .image img
		{
			width: 180px;
		}
		
		.element-recherche .infos
			{
				display:block;
				margin-left:190px;
				
			}
			
			.element-recherche .infos .titre_recherche
				{
					display:block;
					font-size:22px;
					border-bottom:1px #593B0F solid;
					padding-bottom:5px;
					margin-bottom:5px;
					color:#593B0F;
				}
			
			.element-recherche .infos .titre_recherche a
				{
					font-weight: normal;
				}
				
			.element-recherche .infos .titre_recherche a:hover
				{
					text-decoration: none;
					font-weight: bold;
				}
				
			.element-recherche .infos .description
				{
					display:block;
					color:#737373;
					
				}
				
			.element-recherche .infos .description a
				{
					font-weight: bold;
				}
				
			.element-recherche .infos .liens
				{
					text-align: right;
					padding-top: 10px;
				}
				
				.element-recherche .infos .liens a
					{
						margin-left:10px;
					}
/* Fin recherche */